Subject: Trainer Candidate - Mehak Relan
From: Mehak Relan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 07:08:37 -0400

| | Tech Support Test

Name | Mehak Relan
E-mail | [email-masked]
Phone Number | (91) 9729201271
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ZNet technologies | Billing and procurement Executive | As soon as i receive offer letter | 30000
Previous Employer 1 | Thermofisher scientific private limited | Direct taxation | 01st june 2021 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

Being honest i am new to this but i have worked in backend process in a BPO before and assure i would do my best to fulfill your requirements as i know such things and have seen people working
I would not let you down i promise
Would be happy to join you on this roller coaster ride

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I was in pricing team where one product is quoted at different prices to different team leaders and it was really difficult to manage all where conflicts were bound to happen

We tried and managed one platform where we recorded all quotes we have sent to whom in form of pricing approvals so that all should be at one place and profitability could be matched

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is selling something at good price so that customer is happy realising he is the king

But a great customer service doesn't only end upon sales, it should be lifelong to make your customer a permanent one and to build healthy relations

What according to you makes you a good candidate for this position?

I feel i am suitable for this as i love to talk and make relationships with people
I connect easily with everyone respecting their personal space accordingly.
I understand how a customer feels at their place

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |